Bug 1250655 - [abrt] nemo: rate_limiter_free(): nemo killed by SIGSEGV
[abrt] nemo: rate_limiter_free(): nemo killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d53f24337d750345af293fc25c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 12:54 EDT by Andre Vehreschild
Modified: 2015-12-02 13:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.95 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: core_backtrace (13.83 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: dso_list (9.59 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: environ (1.71 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: exploitable (100 bytes, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: maps (49.17 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: open_fds (3.85 KB, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details
File: proc_pid_status (964 bytes, text/plain)
2015-08-05 12:54 EDT, Andre Vehreschild
no flags Details

  None (edit)
Description Andre Vehreschild 2015-08-05 12:54:11 EDT
Description of problem:
Suddenly nemo crashed. I was working in a shell and had not file operation or whatsoever in nemo running.
I don't have a clue what made it crash.

Version-Release number of selected component:
nemo-2.6.5-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        nemo
crash_function: rate_limiter_free
executable:     /usr/bin/nemo
kernel:         4.0.8-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 rate_limiter_free at gfilemonitor.c:165
 #1 g_hash_table_foreach_remove_or_steal at ghash.c:1436
 #2 g_hash_table_foreach_remove at ghash.c:1480
 #3 rate_limiter_timeout at gfilemonitor.c:586
 #8 g_main_context_iteration at gmain.c:3842
 #9 g_application_run at gapplication.c:2282
Comment 1 Andre Vehreschild 2015-08-05 12:54:15 EDT
Created attachment 1059560 [details]
File: backtrace
Comment 2 Andre Vehreschild 2015-08-05 12:54:17 EDT
Created attachment 1059561 [details]
File: cgroup
Comment 3 Andre Vehreschild 2015-08-05 12:54:18 EDT
Created attachment 1059562 [details]
File: core_backtrace
Comment 4 Andre Vehreschild 2015-08-05 12:54:20 EDT
Created attachment 1059563 [details]
File: dso_list
Comment 5 Andre Vehreschild 2015-08-05 12:54:21 EDT
Created attachment 1059564 [details]
File: environ
Comment 6 Andre Vehreschild 2015-08-05 12:54:23 EDT
Created attachment 1059565 [details]
File: exploitable
Comment 7 Andre Vehreschild 2015-08-05 12:54:24 EDT
Created attachment 1059566 [details]
File: limits
Comment 8 Andre Vehreschild 2015-08-05 12:54:27 EDT
Created attachment 1059567 [details]
File: maps
Comment 9 Andre Vehreschild 2015-08-05 12:54:28 EDT
Created attachment 1059568 [details]
File: open_fds
Comment 10 Andre Vehreschild 2015-08-05 12:54:30 EDT
Created attachment 1059569 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:56:41 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:48:05 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.